.article {
  width: 50vw;
  max-width: 2000px;
  text-align: center;
  height: auto;
  margin-left: 25vw;
  margin-right: 25vw;
  margin-top: 5rem;
  padding-top: 1vh;
  font-family: "Nunito", sans-serif;
  color: rgba(0, 0, 0, 0.8);
}

.main-message {
  padding-left: 0.6rem;
  padding-right: 0.6rem;
}

.article h1 {
  font-family: "Aldrich", sans-serif;
  font-size: 3rem;
}

.article h2 {
  font-family: "Aldrich", sans-serif;
  font-size: 2.5rem;
}

.article p {
  font-size: 1.8rem;
}

ul {
  padding: 0;
}

.article li {
  font-size: 1.8rem;
  list-style: none;
}

.article a {
  text-decoration: none;
  color: grey;
  transition: 0.9s;
}

.article a:hover {
  text-decoration: none;
  color: black;
  transition: 0.9;
}

.break {
  padding: 0;
}

.break div {
  width: 90%;
}

.mitte {
  width: 80%;
  margin: auto;
  padding-top: 1.5rem;
}

.end {
  padding-top: 3rem;
  padding-bottom: 5rem;
}

@media (max-width: 1150px) {
  .article {
    width: 100%;
    margin: 0;
    margin-top: 5rem;
  }
}